<?xml version="1.0" encoding="utf-8"?>
<component size="416,157" pivot="0.5,0.5" extention="Button">
  <controller name="down_load" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="416,157"/>
    <image id="n5_p4po" name="n5" src="irrg1g" fileName="img/buy_prop_gold.png" pkg="o9974uc5" xy="16,44" size="72,68" aspect="true"/>
    <text id="n6_p4po" name="title" xy="92,10" size="306,64" fontSize="40" color="#10354d" align="center" vAlign="middle" leading="25" vars="true" autoSize="shrink" shadowColor="#07addb" shadowOffset="0,3" singleLine="true" text="4000">
      <gearSize controller="down_load" pages="0,1" values="306,69,1,1|306,64,1,1"/>
      <gearFontSize controller="down_load" pages="0" values="52" default="40"/>
    </text>
    <text id="n2_s9d0" name="n2" xy="92,73" pivot="0.5,0.5" size="314,69" fontSize="52" color="#10354d" align="center" vAlign="middle" leading="25" vars="true" autoSize="shrink" shadowColor="#07addb" shadowOffset="0,3" singleLine="true" text="Download">
      <gearText controller="down_load" pages="1" values="Download" default="Unlock"/>
      <gearFontSize controller="down_load" pages="0,1" values="52|52"/>
    </text>
    <image id="n8_vi3i" name="n8" src="p4po12" fileName="img/nomark.png" xy="309,-4" scale="0.9,0.9">
      <gearDisplay controller="down_load" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>